package _VisualDVM.TestingSystem.DVM.DVMPackageConfiguration;
import Common.Database.Tables.iDBTable;
public class DVMPackageConfigurationsDBTable extends iDBTable<DVMPackageConfiguration> {
    public DVMPackageConfigurationsDBTable() {
        super(DVMPackageConfiguration.class);
    }
    @Override
    public boolean isEqual(DVMPackageConfiguration o1, DVMPackageConfiguration o2) {
        return o1.dvmpackage_id == o2.dvmpackage_id && o1.dvmconfiguration_id == o2.dvmconfiguration_id;
    }
}
